/* universal reset */

* {
	margin: 0;
	padding: 0;
}

/* layout */

body {
	margin: 0px;
	background-color: #000000;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

#container {
	width: 1024px;
	margin: 0px auto;
	color: #333;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	background-image: url(site_images/contBG.jpg);
	background-repeat: repeat-y;
}

#header {
	padding: 0px 0px 0px 60px;
	margin: 0px;
	height: 80px;
	background-color: #000000;
}

#navWrap {
	float: right;
	margin-top: 40px;
	margin-right: 50px;
}

#navBox {
	float: right;
	width: 550px;
	text-align: right;
	padding-right: 10px;
	font-family: "Gill Sans", sans-serif, Verdana;
	font-size: 14px;
	color: #666666;
	letter-spacing: 0.2em;
}

#navBox a:link {
	text-decoration: none;
	color: #006666;
}

#navBox a:visited {
	text-decoration: none;
	color: #006666;
}

#navBox a:hover {
	text-decoration: none;
	color: #990000;
}

#navBox a:active {
	text-decoration: none;
	color: #990000;
	font-size: 14px;
}


#contentWrap {
	padding: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
}

#contentWrapApp {
	padding: 0px;
	background-image: url(site_images/topApp.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
}

#contentWrapRef {
	padding: 0px;
	background-image: url(site_images/topRef.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
}

#contentWrapFaq {
	padding: 0px;
	background-image: url(site_images/topFaq.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
}

#contentWrapPub {
	padding: 0px;
	background-image: url(site_images/topPub.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
}

#contentWrapTitle {
	padding: 0px;
	background-image: url(site_images/topTitle.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
}

#contentInnerWrap {
	padding: 150px 50px 20px;

	margin: 0px;
}

#contentInnerWrapMain {
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#content {
	width: 850px;
	margin-left: 60px;
}

#content h1 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: large;
	font-weight: bold;
	color: #006666;
	margin-bottom: 10px;
}

#content h2 {
	font-family: "Gill Sans", sans-serif, Verdana;
	font-size: medium;
	font-weight: normal;
	color: #CC9900;
	margin-bottom: 10px;
}
#content h2 a:link {
	font-family: "Gill Sans", sans-serif, Verdana;
	font-size: medium;
	font-weight: normal;
	color: #CC9900;
	margin-bottom: 10px;
}
#content h2 a:hover {
	font-family: "Gill Sans", sans-serif, Verdana;
	font-size: medium;
	font-weight: normal;
	color: #990000;
	margin-bottom: 10px;
}
#content h4 {
	color: #990000;
	padding-left: 6px;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #990000;
	font-size: 16px;
	font-weight: normal;
}

#content p {
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}

#content a:link {
	text-decoration: none;
	color: #006666;
}

#content a:visited {
	text-decoration: none;
	color: #003366;
}

#content a:hover {
	text-decoration: none;
	color: #990000;
}

#content a:active {
	text-decoration: none;
	color: #990000;
}

#footer {
	padding: 0px;
	background-image: url(site_images/footerBG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px;
	clear: both;
	height: 70px;
}
#footer p {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: x-small;
	color: #999999;
	padding-top: 10px;
	padding-left: 90px;
	line-height: 20px;
}

#footer a:link {
	color: #006666;
	text-decoration: underline;
}

#footer a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}

#footer a:hover {
	color: #990000;
	text-decoration: none;
}

#footer a:active {
	color: #990000;
	text-decoration: none;
}

/* tabs */

#tabs {
	font-size: 90%;
	margin: 0px;
	width: 880px;
	}

#tabs ul {
	width: 150px;
	padding-top: 20px;
	display: block;
	float: left;

	}
	
#tabs li {
	margin-left: 8px;
	list-style: none;
	padding-bottom: 8px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 8px;
	}
	
* html #tabs li {
	display: inline; /* ie6 double float margin bug */
	}
		
#tabs li,
#tabs li a {
	float: left;
	}
	
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #006666;
	font-weight: bold;
	}
	
#tabs ul li.active {
	}
	
#tabs ul li.active a {
	color: #333333;
	}
	
#tabs div {
	padding: 20px;
	min-height: 200px;
	margin-left: 160px;
	}
	
#tabs div h3 {
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: 1px;
	}
	
#tabs div p {
	line-height: 150%;
	}
	
.copyright {
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	}	
.screenshot {
	padding: 1px;
	border: thin solid #333333;
}
#content hr {
	color: #999999;
}
#accordion {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

#accordion h3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

#accordion .redTxt {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

#faqNav {
padding: 0 1px 1px;
margin-left: 0;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

#faqNav li
{
	list-style: none;
	margin: 0px 5px 0px 0px;
	display: inline;
	border: thin solid #999999;
	padding: 4px;
	background-color: #CCCCCC;
}

#faqNav li a
{
padding: 0em;
text-decoration: none;
}

#faqNav li a:link { color: #006666; }
#faqNav li a:visited { color: #003366; }

#faqNav li a:hover
{
color: #990000;
}


.textbullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: -10px;
	list-style-position: inside;
	list-style-type: none;
	padding-left: 25px;
}
.textbullets:before {
	content:"• ";
	
}
.textindent {
	text-indent: 30px;
}
.redtext {
	color: #F00;
}
#content h2 a {
	color: #CC9900;
}
#contentWrap #contentInnerWrapMain #content h2 a {
	color: #CC9900;
}
#contentWrap #contentInnerWrapMain #content h2 a:hover {
	text-decoration: none;
	color: #990000;
}

#contentWrap #contentInnerWrapMain #content h2 a:visited {
	text-decoration: none;
	color: #003366;
}
tr td {
	border: thin solid #066;
	margin: 10px;
	padding: 10px;
	vertical-align: top;
	text-align: left;
}
ol li {
	list-style-type: none;
	padding: 10px;
	display: list-item;
	margin: 10px;
}
.border {
	border: thin solid #006666;
}
.backtoschool {
	color: #903;
}
.strike {
	text-decoration: line-through;
}
#container #contentInnerWrapMain #content p .backtoschool a {
	font-size: large;
	color: #900;
	text-decoration: blink;
}
.redxt strong {
	font-size: large;
	font-weight: bold;
	color: #990000;
}
